Name: Clasp library core
Description: Common dynamic core of Clasp
URL: https://github.com/clasp-developers/clasp
Version: 2.7.0-853-g13f7ab7894
Requires: libelf >= 0.183, gmpxx >= 6.0.0, fmt >= 7.1.0
Cflags: -Wno-macro-redefined -Wno-deprecated-declarations -Wno-deprecated-register -Wno-expansion-to-defined -Wno-return-type-c-linkage -Wno-invalid-offsetof -Wno-\#pragma-messages -Wno-inconsistent-missing-override -Wno-error=c++11-narrowing -Wno-c++11-narrowing -Wno-deprecated-enum-enum-conversion -Wno-deprecated-anon-enum-enum-conversion -fconstexpr-steps=10000000 -std=gnu++20 -fno-omit-frame-pointer -mno-omit-leaf-frame-pointer -fno-stack-protector -stdlib=libstdc++ -Wno-vla-extension -ffile-prefix-map=..=/usr/share/clasp -I/usr/share/clasp/ -I/usr/share/clasp/include/
Libs:  -lclasp
